请知悉:本文最近一次更新为 9个月 前,文中内容可能已经过时。

最近不小心用新版Firefox载入了旧版Firefox的配置文件,从而造成旧版Firefox启动后很多插件默认禁用,且没有启用的按钮。

旧版Firefox是有一些特性比较好的,比如支持关闭时自动最小化到托盘图标。

那么没有启用按钮如何解决呢?

方法如下:

  1. 地址栏输入about:config
  2. 右键->新建->布尔->首选项名称为extensions.checkCompatibility,并将其值设为“false”(双击即可实现false和true之间的转换)
  3. 右键->新建->布尔->首选项名称为extensions.checkUpdateSecurity,并将其值设为“false”(双击即可实现false和true之间的转换)
  4. 重启浏览器即可。

参考资料

让旧版本Firefox扩展完美兼容新版浏览器的小技巧


如您从本文得到了有价值的信息或帮助,请考虑扫描文末二维码捐赠和鼓励。

尊重他人劳动成果。转载请务必附上原文链接,我将感激不尽。


与《旧版Firefox重新兼容旧版插件的方法》相关的博文:


2
留言

Admin Avatar
😀
😀😁😂😅😭🤭😋😘🤔😰😱🤪💪👍👎🤝🌹👌
shawn
shawn
【🚶访客】

旧版Firefox? 是新版吧